tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Troy Simpson <chattyapa...@gmail.com>
Subject Re: Can't compile mod_jk 1.2.8
Date Mon, 10 Jan 2005 22:33:39 GMT
This is just a guess, but try it without the "--with-java-home=..." setting.

./configure --with-apxs=/usr/sbin/apxs

I'm working with the following on Sun Solaris 8:
Tomcat 5.0.28
Apache 2.0.52
mod_jk 1.2.8

I was using Tomcat 5.5.4, but was having problems, so I dropped back
to the 5.0.x branch.

Good Luck,
Troy


-- 
Troy Simpson
  Applications Analyst/Programmer, OCPDBA, MCSE, SCSA
North Carolina State University Libraries
Campus Box 7111 | Raleigh | North Carolina
ph.919.515.3855 | fax.919.513.3330

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message